Subject: Ponds-L Correction

From: [email-masked] (Scott Seymour)
Date: 22 Sep 1995 15:26:41 GMT

About a week ago I posted a message saying that Ponds-L 
had moved and gave the new address and how to 
subscribe, I made an error in the subscribing 
directions, I had said to send a message to 
[email-masked] with the message 

subscribe ponds-l [your name] example subscribe ponds-l 
John Doe

This is incorrect, when done this way the listserver 
thinks that John Doe is your e-mail address.

The correct way to subscribe to ponds-l is to send an 
e-mail message to [email-masked] with the 
following message

subscribe ponds-l

The name must be left off with the new Majordomo 
software that we are using for this list.

The following people tried to subscribe using this 
incorrect information, and if they are in your group I 
hope they will read this and subscribe again using the 
correct information.

James Beaman
John Diller
Andrew Riseman
K. Gross
Terri Skadeland
Weldon Bona

For those of you that are interested the following is 
the correct information on Ponds-L

Ponds-L: Pond & Lake Management Discussion List

List Title: ponds-l: Pond & Lake Management Discussion 
List
List Owner or Contact: Scott Seymour [email-masked]

Description:

Ponds-L is an discussion group primarily directed 
towards the layman who owns or lives on a pond or small 
lake and commercial owners of ponds and small lakes.  
Members of the educational & scientific communities and 
pond & lake professionals are welcome to join the list 
in an advisory capacity.

Some of the topics of discussion: (but not limited to)

Weed & Algae Control (chemical - mechanical - 
biological), fishery management, aeration and fountain 
systems, pond & lake restoration, biological 
augmentation, pond & small lake construction, shoreline 
stabilization, nutrient management, watershed issues, 
dredging & sediment removal, wildlife problems (geese, 
muskrats, beavers, otters and blue heron's.) and 
beneficial aquatic vegetation.

This group is for the discussion of pond and lake 
problems, commercial advertising or spams are not 
welcome.  No polite posting that is on subject will be 
rejected.

To subscribe to this list, send e-mail to 
[email-masked]; in the body of the message, type 
subscribe ponds-l

If you are interested in Ponds & Lakes here are the 
names of some other excellent groups that you might 
want to try:

rec.ponds   
A newsgroup that is directed towards the owners of 
decorative & ornamental ponds.  For people that enjoy 
water gardening, Koi, goldfish and other fish as a 
hobby, this group is very informative.

sci.bio.fisheries
A newsgroup that is directed towards aquaculture and 
fishery management on a very scientific and technical 
level.  If you are a serious fish grower or have a 
strong interest in the ecological aspects of the 
fishery around the world this is very good news group 
that might be right for you.. 

Lakes-L 
This is a mail list that deals with a wide variety of 
larger lake issues. Some of the topics that are covered 
are as follows:

Lake Management ideas; analytical tools, hardware and 
procedures related to lake ecology and lakes; all lake 
related biological, geological, and scientific topics. 
Particular emphasis is placed on behavioral, 
evolutionary, paleontological, theoretical, and 
community ecology; including assessment and management 
by applied mathematics, statistics and modeling, 
mathematical GIS, limnology, chemical ecology, etc:

My appologies for the mistake and the waste of extra 
band width.

Scott Seymour